#!/usr/bin/sh
if [ "$1" = "" ] ; then
  echo "Usage: stopQRY.sh <number:Server>"
  exit 1
fi
((HTTPPORT=32202+10*($1-1)))
curl -X POST http://localhost:$HTTPPORT/actuator/shutdownapp
sleep 1
echo -e "\n"